<Tag.8380b505-edf0-44e6-8ad8-b2ac004e0bed __id="8380b505-edf0-44e6-8ad8-b2ac004e0bed" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="1002" tagName="Small">
  <children />
</Tag.8380b505-edf0-44e6-8ad8-b2ac004e0bed>